Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.eclipse.jetty.continuation
Interface ContinuationFilter.FilteredContinuation

All Superinterfaces:
  Continuation

All Known Implementing Classes:
  Jetty6Continuation

Enclosing class:
  ContinuationFilter

    public static interface ContinuationFilter.FilteredContinuation

extends Continuation

Field Summary

Fields inherited from interface org.eclipse.jetty.continuation.Continuation
`ATTRIBUTE`

Method Summary
`boolean` | `enter(ServletResponse response)`
`boolean` | `exit()`

Methods inherited from interface org.eclipse.jetty.continuation.Continuation
`addContinuationListener, complete, getAttribute, getServletResponse, isExpired, isInitial, isResponseWrapped, isResumed, isSuspended, removeAttribute, resume, setAttribute, setTimeout, suspend, suspend, undispatch`

Method Detail

### enter

    boolean enter(ServletResponse response)

### exit

    boolean exit()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.